Subject: Missing Headers

From: [email-masked] (Thomas Marx)
Date: Fri, 14 Nov 1997 20:13:26 +0100 (MET)

Hi!
I just tried to compile different things. In all cases there were missing
header files. They were expected to be at /usr/include/linux ... (or so).
I have an armtools tar on my disc (whereever it comes from). Its about 17M
and seems to have some things. But it's really old (4/97). Does it help
me in any way? Is there something to do but to unpack the tar?

Thanx in advance, Tom